# Animation mit print

from time import sleep

print('Gleich geht es los, die Uhr läuft...')

while True:
  print('|', end='\r')
  sleep(0.25)
  print('/', end='\r')
  sleep(0.25)
  print('-', end='\r')
  sleep(0.25)
  print('\\', end='\r')
  sleep(0.25)  
sleep(2)






